templates:
- github
- cmake-cpp
- base

variables:
  description: This is C++ binding for 0MQ.
  keywords:
  - zmq
  - ignition-transport-dependency
  - gazebo-dependency

  github.user: zeromq

  branches:
  - master
  - v4.2.2

  extra-requires:
  - cmake: zmq
  - '@{next-value|[]}'
